## xdemorse 1.3

=== debian/changelog ===
xdemorse (1.3-7) unstable; urgency=low

  * QA upload.
  * Link against libm. (Closes: #713771).
  * Update watch file. (Closes: #640203).
  * Move buildsystem to simple dh style.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 04 Jul 2013 12:49:59 -0400

xdemorse (1.3-6) unstable; urgency=low

  * QA upload
  * migrate to source version 3.0:
    - added debian/source
    - for the moment leave old patches in debian-changes-1.3-6
  * added manpage provided by François Wendling <frwendling@free.fr>.
    Thanks a lot to François! (closes: #603398).
  * Standards-Version 3.9.1 (no change)
  * debian/rules:
    - dh_clean -k => dh_prep
    - some cleanup

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Nov 2010 08:55:35 +0100

xdemorse (1.3-5) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 07 Nov 2009 08:32:33 +0000

xdemorse (1.3-4) unstable; urgency=low

  * Fix FTBFS on hurd-i386, patch by Samuel Thibault.
    Closes: #510604.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 03 Jan 2009 20:43:26 +0100

xdemorse (1.3-3) unstable; urgency=low

  * Install default/.xdemorserc as xdemorserc in the package 
    documentation directory.
  * Also chmod +x for a couple of other scripts in the base directory.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 03 Jan 2009 16:51:45 +0100

xdemorse (1.3-2) unstable; urgency=low

  * Fix FTBFS. Thanks Kurt Roeckx for reporting. Closes: #510135.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 03 Jan 2009 16:10:35 +0100

xdemorse (1.3-1) unstable; urgency=low

  * Initial release (Closes: #508882).

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 17 Dec 2008 18:21:44 +0100
