=== debian/control ===
Source: xdemorse
Section: hamradio
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: http://5b4az.chronos.org.uk/pages/morse.html

Package: xdemorse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ Morse Code Decoding Software
 xdemorse is a GTK+ graphical version of demorse, using the same decoding 
 engine. It has an FFT-derived "waterfall" display of the incoming audio 
 signal's spectrum, as well as a 'scope-like display of the audio 
 detector's output and status of the mark/space discriminator ("slicer"). 
 xdemorse also has CAT for the FT-847 and this can be used to net the 
 receiver's frequency to the incoming signal, by clicking near its trace 
 in the waterfall display.
