=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	chmod +x configure missing mkinstalldirs depcomp install-sh
	./configure --prefix=/usr --mandir=\$${prefix}/share/man

override_dh_install:
	cp -v default/.xdemorserc debian/xdemorse/usr/share/doc/xdemorse/xdemorserc
	dh_install
