=== debian/watch ===
version=3
http://www.qsl.net/5b4az/pages/morse.html .*xdemorse-(.*)\.tar\.bz2
