## xdemorse 2.7

=== debian/changelog ===
xdemorse (2.7-2) unstable; urgency=medium

  * QA upload.
  * Bumped Standards-Version to 3.9.6.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Nov 2014 21:19:32 -0200

xdemorse (2.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * The upstream fixed several problems (thanks to Neoklis). Consequently:
      - These files and directories were removed:
          - debian/desktop/
          - debian/examples
          - debian/install
          - debian/patches/*
          - debian/xdemorserc: removed.
      - debian/rules:
          - removed the LDFLAGS line.
          - removed the override_dh_clean target.
          - updated the override_dh_auto_configure target.
  * debian/copyright: updated the upstream copyright years.
  * debian/patches/show_flags: created to avoid an "overriden flags" action
    by GCC when compiling.
  * debian/dirs: added to create some directories.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 21 Mar 2014 12:10:25 -0300

xdemorse (2.6-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/conf_file: added to discard the individual
    configuration file (.xdmorserc) copy to user home.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 09 Mar 2014 03:09:01 -0300

xdemorse (2.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
      - Added autotools-dev, intltool and libasound2-dev in
        Build-Depends field.
      - Bumped Standards-Version from 3.9.4 to 3.9.5.
      - New short and long descriptions.
      - Updated Homepage field.
  * debian/copyright:
      - Upgraded to 1.0 format.
      - Updated upstream and packaging copyright years.
      - Updated upstream e-mail address.
      - Upstream using GPL-3+ now.
  * debian/desktop: created to gather the files used to provide
    a desktop menu entry.
  * debian/dirs: removed because the package is using autotools
    and, consequently, the file is useless now.
  * debian/examples: added to install debian/xdemorserc file.
  * debian/install: created to install the files used to provide
    a desktop menu entry.
  * debian/menu: added an icon reference.
  * debian/patches/:
      - changelog: added to point exactly to file indicated by
        the upstream.
      - debian-changes-1.3-6: removed because it is useless.
      - link_libm.patch: updated to be compliant with the new
        upstream release.
      - main.c: fix a typo. Thanks to Jonas Stein
        <news@jonasstein.de> by bug report. (Closes: #633542)
      - POTFILES.{in,skip}: created to list files to be treated
        or ignored by gettext system.
      - sound.c: fix an error that breaks the compilation when
        using GCC hardening.
  * debian/rules:
      - Added the --parallel option.
      - Added 'LDFLAGS += -Wl,--as-needed' line to avoid linking
        useless libraries to the binary.
      - Updated to use autotools to build package.
  * debian/watch: fixed.
  * debian/xdemorse.1: fixed a spelling error in manpage
    (s/informations/information).
  * debian/xdemorse.doc-base: added to reference
    /usr/share/doc/xdemorse.html.
  * debian/xdemorserc: added as an example of the sound
    configuration file.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 05 Mar 2014 01:17:30 -0300
