## xdemorse 2.9

=== debian/changelog ===
xdemorse (2.9-3) unstable; urgency=medium

  * QA upload.
  * Check for unversioned automake binary, too.  (Closes: #792048)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jul 2015 16:50:58 +0200

xdemorse (2.9-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Using autoreconf.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 10:45:45 -0300

xdemorse (2.9-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright:
      - Updated the packaging and upstream copyright years.
      - Using the correct short name for GPL-3.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Mar 2015 22:30:21 -0300

xdemorse (2.8-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * Bumped Standards-Version to 3.9.6.
  * debian/copyright: updated the packaging copyright list.
  * debian/patches/show_flags: removed because the upstream fixed the code.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Nov 2014 00:11:23 -0200
