=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               intltool (>=0.50.0),
+               dh-autoreconf,
+               intltool,
                libasound2-dev,
                libgtk2.0-dev
 Standards-Version: 3.9.6
