## xdemorse 3.4

=== debian/changelog ===
xdemorse (3.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #829905)
  * Removed all references to dh-autoreconf. Autoreconf is the default action
    in Debian now.
  * debian/control:
      - Bumped Standards-Version to 4.1.1.
      - Build-Depends field:
          ~ Changed from libgtk2.0-dev to libgtk-3-dev.
          ~ Removed intltool. The upstream is using gettext now.
      - Changed priority to optional.
  * debian/copyright:
      - Added a new license, relative to autogen.sh file.
      - Updated upstream and packaging copyright years.
  * debian/patches/unversioned-automake.patch: removed. The upstream is using
    a new autogen.sh file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 03 Oct 2017 18:50:37 -0300

xdemorse (2.9-4) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated the packaging copyright years.
  * debian/menu: dropped in compliance with CTTE #741573.
  * debian/watch: bumped to version 4.
  * debian/xdemorse.doc-base: renamed to doc-base.
  * debian/xdemorse.manpages: renamed to manpages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Oct 2016 21:21:00 -0300
