=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: xdemorse
 Section: hamradio
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               intltool,
+Build-Depends: debhelper (>= 10),
                libasound2-dev,
-               libgtk2.0-dev
-Standards-Version: 3.9.6
+               libgtk-3-dev
+Standards-Version: 4.1.1
 Homepage: http://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
 
 Package: xdemorse
