## xdemorse 3.6.1

=== debian/changelog ===
xdemorse (3.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump debhelper compat/dependency to 11.
  * Bump Standards-Version to 4.1.5.
  * Add upstream metadata file.
  * Skip manual installation of data files and use dh helpers instead.
  * Install glade file globally and read it on startup. (Closes: #885927)
  * Minor fixups of desktop file.
  * debian/copyright:
    - use secure copyright format url
    - document newly added files
  * Drop unneeded dirs file.
  * Skip installation of ChangeLog file, which has no useful content.
  * Drop removed argument from manpage.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 28 Jul 2018 13:44:21 +0200
