=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libasound2-dev,
                libgtk-3-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Homepage: http://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
 
 Package: xdemorse
