## xdemorse 3.6.2

=== debian/changelog ===
xdemorse (3.6.2-2) unstable; urgency=high

  * QA upload.
  * Add patch fixing FTBFS: configure:5266: error:… (Closes: #978386)
    This is just a minimal patch to let it build, and is far from
    perfect. If you know autotools better please make a real fix ;-)
  * Raise urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Sun, 17 Jan 2021 18:30:30 +0100

xdemorse (3.6.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.6.2.
  * Using https for upstream URI project in debian/{control,copyright,watch}.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added "GUI" to short description.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright:
      - Added packaging rights for Reiner Herrmann.
      - Updated packaging copyright years.
  * debian/patches: added a numeric prefix for all patches.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.
  * debian/upstream/metadata: Added Bug-Submit and Repository fields.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 07 Apr 2020 18:42:42 -0300
