=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libasound2-dev,
                libgtk-3-dev
-Standards-Version: 4.1.5
-Homepage: http://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
+Vcs-Browser: https://salsa.debian.org/debian/xdemorse
+Vcs-Git: https://salsa.debian.org/debian/xdemorse.git
 
 Package: xdemorse
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: decode Morse signals to text
+Description: GUI to decode Morse signals to text
  X/GTK+ application for decoding Morse code signals into text. xdemorse
  detects the "dihs" and "dahs" that make a Morse code character via the
  computer's sound card, which can be connected to a radio receiver tuned
