=== debian/tests/control ===
Test-Command: xvfb-run -a xdemorse &
Depends: @, xauth, xvfb
