=== debian/watch ===
version=4
https://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse-(\d\S+)\.tar\.(?:bz2|gz|xz)
