## xdemorse 3.6.5

=== debian/changelog ===
xdemorse (3.6.5-2) unstable; urgency=medium

  * QA upload.

  [ Daniele Forsi ]
  * Update SYNOPSIS in man page

  [ Ricardo Mones ]
  * Fix spacing in long description
  * Update Standards-Version to 4.6.2, no other changes
  * Update year range in copyight

 -- Ricardo Mones <mones@debian.org>  Tue, 03 Jan 2023 18:42:19 +0100

xdemorse (3.6.5-1) unstable; urgency=high

  * QA upload.
  * New upstream version 3.6.5
  * Fix test command to avoid stderr message (Closes: #993743)
  * Remove patches applied upstream
  * Set forwarded status of remaining patches
  * Set Standards-Version to 4.6.0, no other changes
  * Raise urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Wed, 08 Sep 2021 00:57:32 +0200

xdemorse (3.6.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.6.4
  * Update patches to cope with upstream changes
  * Use -v switch for testing command
  * Set debhelper compat level to 13
  * Set Standards-Version to 4.5.1, no other changes
  * Update copyright file

 -- Ricardo Mones <mones@debian.org>  Wed, 18 Aug 2021 01:34:24 +0200
