=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libasound2-dev,
                libgtk-3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
 Vcs-Browser: https://salsa.debian.org/debian/xdemorse
@@ -27,7 +27,7 @@
  .
  xdemorse has a certain level of tolerance towards operator errors (bad
  "fist") regarding deviation from the standard duration of the various
- elements that make up the Morse code.There is a "Waterfall" (audio
+ elements that make up the Morse code. There is a "Waterfall" (audio
  spectrum) display derived from an integer-arithmetic FFT of the receiver's
  audio output.
  .
