=== debian/tests/control ===
Test-Command: env NO_AT_BRIDGE=1 xvfb-run -a xdemorse -v
Depends: @, xauth, xvfb
