## xdemorse 3.6.7

=== debian/changelog ===
xdemorse (3.6.7-3) unstable; urgency=medium

  * 'd/control': Update 'Standards-Version' to 4.7.2, no changes required.
  * Add a basic 'd/xdemorse.desktop' file and install it for users.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 02 Mar 2025 05:28:04 +0000

xdemorse (3.6.7-2) unstable; urgency=medium

  * Adoption of package. (Closes: #554899)

  * 'd/control':
    - Update 'Standards-Version' to 4.7.0.2, no changes required.
    - Add myself as maintainer.
  * 'd/copyright':
    - Add missing FSFAP and FSFULLR files and data.
    - Add myself to 'Files: debian/*' section.
  * 'd/watch':
    - Define pgpmode 'none' and eliminate warnings as package is
      not signed by upstream.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 06 Feb 2025 10:23:08 +0000

xdemorse (3.6.7-1) unstable; urgency=medium

  * QA upload.

  [ Ricardo Mones ]
  * Fix typo in changelog.

  [ Joao Eriberto Mota Filho ]
  * New upstream version 3.6.7.
  * debian/copyright:
      - Added rights for Daniele Forsi.
      - Converted the last paragraph of the GPL-2 and GPL-3 in a comment.
      - Updated upstream and packaging copyright years.
  * debian/install: added a line to install .xdemorse/xdemorse.svg at
    /usr/share/xdemorse/. (LP: #2020257)
  * debian/patches/:
      - 030_fix-message.patch: created to make the path of the xdemorserc
        compliant with Debian.
      - Refreshed all patches.
  * debian/tests/control: set the CI test as "superficial".
  * debian/upstream/metadata: added Screenshots field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 13 Jun 2023 21:52:58 -0300
