=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xdemorse
 Section: hamradio
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev,
                libgtk-3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.qsl.net/5b4az/pkg/morse/xdemorse/xdemorse.html
 Vcs-Browser: https://salsa.debian.org/debian/xdemorse
